Package: libjcode-pm-perl / 2.06-1

Metadata

Package Version Patches format
libjcode-pm-perl 2.06-1 unknown

The format of the patches in the package is not yet supported!